View Issue Details

IDProjectCategoryView StatusLast Update
0013919MediaMonkey 5Playlistspublic2022-11-18 11:35
ReporterLudek Assigned To 
PriorityurgentSeverityminorReproducibilityalways
Status closedResolutionfixed 
Summary0013919: Cut&Paste of tracks from a playlist to Now Playing fails to add the tracks
Description1) Select several playlist tracks
2) Right-click => Cut
3) Click to Now Playing, right-click => Paste

=> Tracks are deleted from the playlist, but aren't added to Now Playing
TagsNo tags attached.
Fixed in build2059

Relationships

related to 0019567 resolvedLudek List don't refresh when tracks are removed or deleted from filtered Playlists / Playing list 

Activities

Ludek

2017-01-18 12:53

developer   ~0047000

Fixed in 2059

peke

2017-01-31 22:32

developer   ~0047140

Verified 2060